# Second Step Project - "Forkio"

## Technologies used
- [Gulp](https://gulpjs.com/)
- [SCSS](https://sass-lang.com/documentation/)
- [HTML5](https://developer.mozilla.org/ru/docs/Glossary/HTML5)
- [JavaScript](https://developer.mozilla.org/ru/docs/Web/JavaScript)

## Team Members
- Yaroslav Chaban: Developer, 
- Yuliia Pulna: Developer, 


### Yaroslav Chaban
- tasks for student #2
- building a project with gulp

### Yuliia Pulna
- tasks for student #1


